.country_list_box{background-color: #f4f7fd;width: 100%;padding: 0 0 50px 0;text-align: center;}
.country_list_box .country_list_out{display: flex;row-gap: 35px;flex-direction: column;}
.country_list_box .small_title{font-size: 20px;color: #333333;}
.country_list_box .title{font-size: 36px;font-weight: bold;}
.country_list_box .a_list{display: flex;align-items: center;row-gap: 20px;column-gap: 20px;flex-wrap: wrap;justify-content: center;}
.country_list_box .a_list a{display: inline-block;min-width: 120px;text-align: center;height: 40px;line-height: 40px;border: 1px solid #c6daff;background: #FFF;border-radius: 21px;font-size: 16px;color: #000000;}
.country_list_box .a_list a.cur,.country_list_box .a_list a:hover{color: #fff;background: #045afe;border-color: #045afe;}
.country_list_box .country_box_info_inner{display: none;}
.country_list_box .country_box_info_inner.cur{display: block;}
.country_list_box .country_box_info_inner .country_box_info{display: -webkit-grid;display: -ms-grid;display: -moz-grid;display: grid;-webkit-grid-template-columns: repeat(4, calc((100% - 3 * 20px) / 4));-ms-grid-columns: repeat(4, calc((100% - 3 * 20px) / 4));grid-template-columns: repeat(4, calc((100% - 3 * 20px) / 4));-webkit-grid-gap: 20px;-ms-grid-gap: 20px;grid-gap: 20px;row-gap: 45px;margin-top: 30px;}
.country_list_box .country_box_info_inner .country_box_info .card{box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);border-radius: 10px;background-color: #fff;display: flex;flex-direction: column;position: relative;}
.country_list_box .country_box_info_inner .country_box_info .card .logo{margin: 0 auto; height: 38px;width: 38px;position: relative;overflow: hidden;border-radius: 50%;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);top: -18px;}
.country_list_box .country_box_info_inner .country_box_info .card .logo .small_flag{position: absolute;transform-origin: left top;transform:translate(-50%, -50%);left: 50%;top: 50%;}
.country_list_box .country_box_info_inner .country_box_info .card .country_name{font-size: 22px;font-weight: bold;white-space: nowrap;text-overflow: ellipsis;white-space: normal;word-break: break-word;padding: 0 30px;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box{display: flex;flex-direction: column;row-gap: 9px;padding: 20px 20px 30px 20px;align-items: flex-start;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .mini_card{font-size: 16px;background-color: #f2fafd;border-radius: 5px;padding: 14px;display: flex;flex-direction: row;justify-content: space-between;width: 100%;box-sizing: border-box;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .mini_card span:nth-child(2){color: #045afe;font-weight: bold;white-space: nowrap;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .mini_card:hover span:nth-child(2){color: #022ea9;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .mini_card:hover .choice_icon{background: url("/static/themes/default/images/wise_cur_icon.png") no-repeat;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .data_type {padding: 3px 15px;border-radius: 10px;font-size: 14px;margin: 0 auto;margin-top: 6px;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .data_type.bill{color: #29be2d;background: #e6f6e6;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .data_type.mirror{color: #ff5967;background: #ffedef;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .update_time{margin: 0 auto;font-size: 14px;color: #9ba0a5;margin-top: 3px;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .btn_list{display: flex;flex-direction: row;column-gap: 10px;margin-top: 5px;width: 100%;box-sizing: border-box;font-size: 14px;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .read_more{border-radius: 30px;width: 100%;padding: 10px 5px;display: flex;justify-content: center;flex-direction: row;column-gap: 5px;background: #045afe;color: #fff;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .read_more .arrow{background: url("/static/themes/default/images/wise_arrow_icon.png") no-repeat;width: 20px;background-size: contain;height: 20px;display: inline-block;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .read_more:hover{background: var(--maincolor2);color: #fff;cursor: pointer;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .read_more:hover .arrow{filter: invert(100%)}

.country_list_box .light_bulb_box{display: flex;flex-direction: column;row-gap: 10px;margin-top: 40px;border-radius: 10px;overflow: hidden;padding: 20px;background-color: #fff9e2;}
.country_list_box .light_bulb_box .light_bulb {padding: 0px 0px 0px 30px;line-height: 1.8;position: relative;text-align: left;}
.country_list_box .light_bulb_box .light_bulb::after {content: '';width: 24px;height: 24px;background: url(../images/detail/light.svg) no-repeat;background-size: 100% auto;position: absolute;left: 0px;top: 5px;}
.country_list_box .light_bulb_box .light_bulb .title{font-size: 18px;color: #412c01;}
.country_list_box .light_bulb_box .light_bulb .tips{font-size: 16px;color: #7e6a40;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .choice_icon{background: url("/static/themes/default/images/wise_icon.png") no-repeat;background-size: contain;width: 15px;height:17px;display: inline-block;transform: translateY(3px);margin-left: 8px;}

.country_list_box .country_box_info_inner h2,.country_list_box .country_box_info_inner p{display: none;}

@media screen and (max-width:1300px) {
    .country_list_box .country_box_info_inner .country_box_info{-webkit-grid-template-columns: repeat(3, calc((100% - 2 * 20px) / 3));-ms-grid-columns: repeat(3, calc((100% - 2 * 20px) / 3));grid-template-columns: repeat(3, calc((100% - 2 * 20px) / 3));}
}
@media screen and (max-width:1024px) {
    .country_list_box .country_box_info_inner .country_box_info{-webkit-grid-template-columns: repeat(2, calc((100% - 1 * 20px) / 2));-ms-grid-columns: repeat(2, calc((100% - 1 * 20px) / 2));grid-template-columns: repeat(2, calc((100% - 1 * 20px) / 2));}
    .navigation{font-size: 3.2vw;}
}
@media screen and (max-width:750px) {
    .country_list_box .country_box_info_inner .country_box_info{-webkit-grid-template-columns: repeat(1, 1fr);-ms-grid-columns: repeat(1, 1fr);grid-template-columns: repeat(1, 1fr);-webkit-grid-gap: 10px;-ms-grid-gap: 10px;grid-gap: 10px;row-gap: 45px;margin-top: 30px;}
    .country_list_box .a_list{display: grid;grid-template-columns: 1fr 1fr 1fr;}
    .country_list_box .a_list a{font-size: 3.6vw;min-width: unset;}
    .country_list_box .title{font-size: 5.2vw;}
    .country_list_box .country_list_out{row-gap: 7.2vw;margin-top: 10vw;}
    .country_list_box .country_list_out .tips{font-size: 3.6vw;}
    .country_list_box .a_list{row-gap: 15px;}
}

/** question **/
.q_a_box .big_title{font-size: 46px;color: #000000;text-align: center;letter-spacing: 2.5px;}
.q_a_box .big_title span i{position: relative;}
.q_a_box .big_title span{font-weight: bold;position: relative;}
.q_a_box .big_title span:before{content: '';width: 100%;background: #ffc22c;height: 11px;position: absolute;bottom: 2px;left: 0;}
.q_a_box{background-color: #fff;padding:90px 0 80px;}
.q_a_box .q_a_info{margin-top: 60px;}
.q_a_box .q_a_info .q_a_item{margin-top: 30px;background-color: #f6f6f6;border-radius: 10px;padding: 35px 40px;box-sizing: border-box;color:#000000;}
.q_a_box .q_a_info .q_a_item .q_box{font-size: 20px;line-height: 1.2;position: relative;cursor: pointer;padding-right: 25px;}
.q_a_box .q_a_info .q_a_item .q_box em{position: absolute;right: 0;top:50%;transform: translateY(-50%);width: 18px;height: 10px;background: url('../images/landing/landing_down.png') no-repeat center;}
.q_a_box .q_a_info .q_a_item .a_box{ font-size: 18px;line-height: 1.7;display: none;padding-right: 12%;margin-top: 35px; box-sizing: border-box;}
.q_a_box .q_a_info .q_a_item:first-child .a_box{display: block;}
.q_a_box .q_a_info .q_a_item.cur{background-color: #1974f3;color:#fff;}
.q_a_box .q_a_info .q_a_item.cur .q_box em{ filter: invert(1);transform: translateY(-50%) rotate(-180deg);}

@media screen and (max-width:1024px) {
    .q_a_box .q_a_info{margin-top: 20px;}
    .q_a_box .q_a_info .q_a_item{margin-top: 15px;}
    .q_a_box .big_title,.q_a_box .review_box .big_title{font-size: 28px;}
}

/*搜索*/
.search_out.mobile{display: none;}
.search_out{margin: 20px 0 45px 0;position: relative;}
.search_out .search_box{padding: 30px;background: #001044;border-radius: 7px;}
.search_out .search_box .normal_search_box{display: flex;column-gap: 20px;}
.search_out .search_box .normal_search_box .search_fields{display: flex;column-gap: 20px;width: calc(100% - 174px)}
.search_out .search_box .normal_search_box .search_fields .label{width: calc((100% - 0 * 20px) / 1);position: relative;}
.search_out .search_box .normal_search_box .search_fields .label input{width: 100%;box-sizing: border-box;padding: 0 20px;height: 50px;border-radius: 4px;}
.search_out .search_box .normal_search_box .search_fields .label input[name=Country] {padding: 0 34px 0 20px;}
.search_out .search_box .normal_search_box .search_fields .label .icon_close {cursor: pointer;width: 12px;height: 12px;background-image: url(/static/themes/default/images/country/icon_close.png);background-repeat: no-repeat;background-position: center center;vertical-align: sub;position: absolute;right: 15px;top: 18px;}
.search_out .search_box .normal_search_box .search_fields .label_select .input_position {width: 50%;padding: 16px 0;border-radius: 4px;margin-top: 7px;position: absolute;left: 0;top: 100%;border: 1px solid #c5c5c5;box-shadow: 0 2px 8px rgb(0 0 0 / 15%);overflow: auto;background-color: #fff;box-sizing: border-box;display: none;overscroll-behavior: contain;z-index: 1;max-height: 300px;overflow-y: auto;}
.search_out .search_box .normal_search_box .search_fields .label_select .input_position {scrollbar-width: thin;}
.search_out .search_box .normal_search_box .search_fields .label_select .input_position::-webkit-scrollbar {/*滚动条整体样式*/width: 5px;/*高宽分别对应横竖滚动条的尺寸*/height: 5px;}
.search_out .search_box .normal_search_box .search_fields .label_select .input_position::-webkit-scrollbar-thumb {/*滚动条里面小方块*/border-radius: 10px;-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);background: #d7d7d7;}
.search_out .search_box .normal_search_box .search_fields .label_select .input_position::-webkit-scrollbar-track {/*滚动条里面轨道*/-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);border-radius: 10px;background: #fff;}
.search_out .search_box .normal_search_box .search_fields .label_select .input_position input {height: 36px;margin: 0 16px;box-sizing: border-box;width: calc( 100% - 32px );padding-left: 35px;background: url(/static/themes/default/images/icon-search.png) no-repeat left 10px center;font-size: 14px;display: none;}
.search_out .search_box .normal_search_box .search_fields .label_select .input_position li {font-size: 16px;font-weight: bold;padding: 0 16px;height: 35px;line-height: 35px;cursor: pointer;color: #010101;transition: all 0.3s ease;overflow: hidden;word-break: break-all;display: flex;align-items: center;gap: 10px;}
.search_out .search_box .normal_search_box .search_fields .label_select .input_position li.hide{display: none;}
.search_out .search_box .normal_search_box .search_fields .label_select .input_position li:hover,.search_out .search_box .normal_search_box .search_fields .label_select .input_position li.current {color: #1566ff;background: #f2fafd;}
.search_out .search_box .normal_search_box .search_btn{display: flex;width: 174px}
.search_out .search_box .normal_search_box .search_btn button {width: 100%;height: 50px;border-radius: 4px;color: #565e66;background: #fff;font-size: 14px;text-transform: capitalize;border: 1px solid #bfbfbf;font-weight: bold;}
.search_out .search_box .normal_search_box .search_btn button[type=submit] {background-color: #045afe;color: #fff;transition: all 0.3s;border: 1px solid #045afe;}

.search_out .search_box .normal_search_box .search_fields .label_select .input_position .i_out{height: 14px;width: 24px;}
.search_out .search_box .normal_search_box .search_fields .label_select .input_position .i_out i{transform: scale(0.58947);transform-origin: left top;}
.search_out .search_box .normal_search_box .search_fields .label_select .input_position span{text-wrap: nowrap;overflow: inherit}

@media screen and (max-width:750px) {
    .search_out{display: none;}
    .search_out.mobile{display: block;margin: 0;}
    .search_out .search_box .normal_search_box .search_fields .label_select .input_position{width: 100%;}
}
@media screen and (max-width:600px) {
    .search_out .search_box .normal_search_box{flex-direction: column;row-gap: 20px;}
    .search_out .search_box .normal_search_box .search_fields{width: 100%;}
    .search_out .search_box .normal_search_box .search_btn{width: 100%;}
}
/*搜索*/

/*no data*/
.country_list_box .list_empty{text-align: center;background: #fff;padding: 50px;}
.country_list_box .list_empty .img{width: 100%;display: flex;align-items: center;justify-content: center;}
.country_list_box .list_empty .img span{margin-left: 10px;font-size: 20px;color: #001141;border-radius: 20px;}
.country_list_box .list_empty .img .keywork_color{color: #d70d0d;margin: 0;text-transform: uppercase;}
.country_list_box .list_empty .consultant_box{border-radius: 20px;background-color: #f2f8ff;display: flex;justify-content: space-between;text-align: left;font-size: 14px;width: fit-content;margin: 60px auto 100px;}
.country_list_box .list_empty .c_box_content{margin: 35px 40px 35px 30px;width: 20vw;}
.country_list_box .list_empty .c_box_content .chat_us{border-radius: 30px;background: #045afe;color:#fff;padding:15px 30px;width: fit-content;line-height: 16px;font-size: 16px;cursor: pointer;margin-top: 10px;}
.country_list_box .list_empty .c_box_title{font-size: 30px;color: #000;margin-bottom: 15px;font-weight: bold;}
.country_list_box .list_empty .c_box_title span{font-weight: 600;}
.country_list_box .list_empty .c_box_desc{color: #444444;margin-bottom: 25px;font-size: 16px;}
.country_list_box .list_empty .line{color: #001141;line-height: 2;white-space: nowrap;}
.country_list_box .list_empty .line span{margin-left: 8px;}
.country_list_box .list_empty .c_box_qrcode{border-radius: 20px;padding: 30px;box-sizing: border-box;background-color: #358dff;color: #fff;text-align: center;}
.country_list_box .list_empty .qrcode{width: fit-content;max-width: 170px;overflow: hidden;margin: 0 auto;}
.country_list_box .list_empty .qrcode img{width: 100%;height: auto;}
.country_list_box .list_empty .c_q_desc{margin-top: 15px;max-width: 100%;}

@media screen and (max-width:1024px) {
    .country_list_box .list_empty{padding: 4vw;}
    .country_list_box .list_empty .consultant_box{flex-wrap: wrap;text-align: center;margin: 5.33vw auto 6.66vw;}
    .country_list_box .list_empty .img img{width: 12.5vw;}
    .country_list_box .list_empty .sorry{font-size: 2.8vw;margin-top: 3vw;}
    .country_list_box .list_empty .c_box_title{font-size: 3.73vw;width: auto;margin-bottom: 3vw;}
    .country_list_box .list_empty .c_box_content .chat_us{margin: 0 auto;padding: 3vw 5vw;font-size: 3.66vw;}
    .country_list_box .list_empty .c_box_content{margin: 4vw;}
    .country_list_box .list_empty .img span{font-size: 2.66vw;}
    .country_list_box .list_empty .consultant_box >div{width: 100%;}
    .country_list_box .list_empty .c_box_desc{margin-bottom: 3.33vw;font-size: 2.13vw;}
    .country_list_box .list_empty .c_q_desc{margin-top: 2vw;}
    .country_list_box .list_empty .c_box_qrcode{padding: 4vw;}
}
@media screen and (max-width:500px) {
    .country_list_box .list_empty .c_box_title{font-size: 4.66vw;}
    .country_list_box .list_empty .img span{font-size: 5.33vw;}
    .country_list_box .list_empty .c_box_desc{font-size: 4.13vw;}
    .country_list_box .list_empty .c_box_content .chat_us{font-size: 4.66vw;}
    .country_list_box .list_empty .c_box_qrcode{padding: 6vw;}
    .country_list_box .list_empty .qrcode{max-width: 90%;}
}
/*no data*/
